<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta name="x-apple-disable-message-reformatting">

  <title>{{ project.name }} {{ release.version }} released</title>
  <style>
    html,
    body {
      margin: 0 auto !important;
      padding: 0 !important;
      height: 100% !important;
      width: 100% !important;
    }

    /* What it does: Stops email clients resizing small text. */
    * {
      -ms-text-size-adjust: 100%;
      -webkit-text-size-adjust: 100%;
    }
  </style>
</head>

<body style="margin: 0; padding: 0;">

<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #cccccc; margin-top: 20px; margin-bottom: 30px;">
  <tr>
    <td align="center" bgcolor="#409eff" style="padding: 40px 0 30px 0; color: #ffffff; font-family: Helvetica, sans-serif; font-size: 20px;">
        <a href="{{ versionLink }}" style="color: #ffffff; text-decoration: none;"><font color="#ffffff">{{ project.name }}</font></a>
    </td>
  </tr>
  <tr>
    <td bgcolor="#ffffff" style="padding: 40px 30px 40px 30px;">
      <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
          <td style="color: #606266; font-family: Helvetica, sans-serif; font-size: 20px;">
              <a href="{{ versionLink }}" style="color: #606266; text-decoration: none;"><font color="#606266">{{ release.version }}</font></a>
          </td>
        </tr>
        {{#if release.body}}
        <tr>
          <td>
            <span style="color: #606266;">{{markdown release.body }}</span>
          </td>
        </tr>
        {{/if}}
        <tr>
          <td style="padding-top: 20px; color: #606266; font-family: Helvetica, sans-serif; font-size: 16px;">
            A new release {{ release.version }} for {{ project.name }} was published. Read more about this release on <a href="{{ versionLink }}" style="color: #66b1ff; text-decoration: none;"><font color="#66b1ff">the release page</font></a>.
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td bgcolor="#ffffff" style="padding: 30px 30px 30px 30px; color: #c6c6c6; font-family: Helvetica, sans-serif; font-size: 12px;">
      You received this email because you follow this project on <font color="#66b1ff">ReleaseBell</font>.
      If you'd prefer not to receive these emails, you can <a href="{{ settingsLink }}" style="color: #66b1ff; text-decoration: none;"><font color="#66b1ff">change your notification settings</font></a>.
    </td>
  </tr>
</table>

</body>
</html>
